ISCS#FEP - Bug #2677

qEhmi,qlibGraph,qEhgraph windowsi 000,01000000

10/31/2022 03:43 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2022

100%
0.00 hour
0.00 hour

Description

1.qlibGraphlwindows000000,min,max000000000,000000000.
2.qlibGraph000000,000prol00000IbddbcdONN.

3.qehmill0000000000000000,0windowl00000000,windowslO0O0DOODOOD.

History

#1 - 10/31/2022 03:43 PM - shixun yan

- Status changed from New to In Progress

#2 - 02/15/2023 02:26 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
